ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "85959713-f8be-4a0e-9997-997cfd677baa"
    Код: "000014792"
    UIDСценария: "f871ba43-7c96-4c87-ba8b-7095d06d776d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Персонал Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Персонал"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

